
mgr - Bug #21999

mgr tests don't indicate failure if exception thrown from serve()

11/01/2017 02:54 PM - John Spray

Status: Resolved Start date: 11/01/2017

Priority: Normal Due date:  

Assignee: John Spray % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Source:  Reviewed:  

Tags:  Affected Versions:  

Backport: luminous ceph-qa-suite:  

Regression: No Pull request ID:  

Severity: 3 - minor   

Description

Related issues:

Copied to mgr - Backport #22075: luminous: mgr tests don't indicate failure i... Resolved

History

#1 - 11/01/2017 04:13 PM - John Spray

- Status changed from In Progress to Need Review

https://github.com/ceph/ceph/pull/18672

#2 - 11/04/2017 02:55 AM - Sage Weil

- Status changed from Need Review to Pending Backport

- Backport set to luminous

#3 - 11/08/2017 10:25 AM - Nathan Cutler

- Copied to Backport #22075: luminous: mgr tests don't indicate failure if exception thrown from serve() added

#4 - 01/31/2018 12:11 PM - John Spray

- Status changed from Pending Backport to Resolved
